Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 12 May 2021 10:46:00 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery shilpa thygarajan                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  shilpa thygarajan Bot:  Hi Shilpa Thygarajan ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9660531466 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  05857975626            02:34 PM, 12th May                   Sohaib 
                   Hi  Shilpa ,Good Afternoon, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           02:34 PM, 12th May                     shilpa thygarajan                    Shall i collect the my order from any of the nearest outlet?           02:35 PM, 12th May                     shilpa thygarajan                    Any option?           02:35 PM, 12th May                     shilpa thygarajan                    I will go and collect           02:36 PM, 12th May                     shilpa thygarajan                    Hi           02:36 PM, 12th May                     shilpa thygarajan                    Anybody is there ?           02:38 PM, 12th May                   Sohaib                   We have checked and it appears that the following order number: (9660531466) was placed on (12/05/2021). Please note the delivery time frame is 2-3 business days. +971586975626           02:38 PM, 12th May                   Sohaib                 
   Is there anything else I can help you with?           02:41 PM, 12th May                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:45 PM, 12th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2573580